.img_qr{
    float: left;
    text-align: center;
    width: 100%;}
.center_col{
    display: flex;
    align-items: center;
    justify-content: center;
}

.padd-top-20{
    padding-top:40px !important;
}
.btn_wh{
background-color: #ffffff;
    padding: 5px 10px;}
    
.center{text-align:center;}

.back_but{
    background-color:#fff;
    padding:5px;
}

@media (min-width: 992px){
.padd {
    width: 33.33333333%;
    padding: 0px 33px;
}
}
@media (max-width: 600px){
.theme-layout.side-header {
    padding-left: 0px;
}}